h1.sub_menu
{
    text-align:center;
}

.menu_table a
{
	color:#007fd9;
	text-decoration:none;
}

.menu_table a:hover
{
	text-decoration:underline;
}

/* What's on menu */
.expert_talks{
	background-image: url(../../images/expert_talks.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.expert_talks:hover {
	background-image: url(../../images/expert_talks_hover.png);
	height: 180px;
	width: 120px;
}
.live_cooking{
	background-image: url(../../images/foodprep.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.live_cooking:hover {
	background-image: url(../../images/foodprep_hover.png);
	height: 180px;
	width: 120px;
}
.live_show{
	background-image: url(../../images/events_show.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.live_show:hover {
	background-image: url(../../images/events_show_hover.png);
	height: 180px;
	width: 120px;
}
.live_trade_show{
	background-image: url(../../images/events_trade_show.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.live_trade_show:hover {
	background-image: url(../../images/events_trade_show_hover.png);
	height: 180px;
	width: 120px;
}
.active_health{
	background-image: url(../../images/active_health.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.active_health:hover {
	background-image: url(../../images/active_health_hover.png);
	height: 180px;
	width: 120px;
}
.treatments_therapies{
	background-image: url(../../images/massage.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.treatments_therapies:hover {
	background-image: url(../../images/massage_hover.png);
	height: 180px;
	width: 120px;
}
.spotlight_speakers{
	background-image: url(../../images/spotlight.jpg);
	float: right;
	height: 180px;
	width: 120px;
}
.spotlight_speakers:hover {
	background-image: url(../../images/spotlight_hover.png);
	height: 180px;
	width: 120px;
}

/* Exhibitor information */
.aim{
	background-image: url(../../images/concept.jpg);
	float: right;
	height: 110px;
	width: 80px;
}
.aim:hover {
	background-image: url(../../images/concept_hover.png);
	height: 110px;
	width: 80px;
}
.whoexhibit{
	background-image: url(../../images/whoexhibits.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.whoexhibit:hover {
	background-image: url(../../images/whoexhibits_hover.png);
	height: 110px;
	width: 85px;
}
.whyexhibit{
	background-image: url(../../images/whyexhibits.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.whyexhibit:hover {
	background-image: url(../../images/whyexhibits_hover.png);
	height: 110px;
	width: 85px;
}
.marketing{
	background-image: url(../../images/marketing.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.marketing:hover {
	background-image: url(../../images/marketing_hover.png);
	height: 110px;
	width: 85px;
}
.people{
	background-image: url(../../images/people.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.people:hover {
	background-image: url(../../images/people_hover.png);
	height: 110px;
	width: 85px;
}
.testimonials{
	background-image: url(../../images/testimonials.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.testimonials:hover {
	background-image: url(../../images/testimonials_hover.png);
	height: 110px;
	width: 85px;
}

/* Events Menu */
.events_review{
	background-image: url(../../images/events_review.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_review:hover {
	background-image: url(../../images/events_review_hover.png);
	height: 110px;
	width: 85px;
}
.events_exhibitors{
	background-image: url(../../images/events_exhibitors.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_exhibitors:hover {
	background-image: url(../../images/events_exhibitors_hover.png);
	height: 110px;
	width: 85px;
}
.events_features{
	background-image: url(../../images/events_features.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_features:hover {
	background-image: url(../../images/events_features_hover.png);
	height: 110px;
	width: 85px;
}
.events_exhibit{
	background-image: url(../../images/events_exhibit.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_exhibit:hover {
	background-image: url(../../images/events_exhibit_hover.png);
	height: 110px;
	width: 85px;
}
.events_visiting{
	background-image: url(../../images/events_visitors.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_visiting:hover {
	background-image: url(../../images/events_visitors_hover.png);
	height: 110px;
	width: 85px;
}
.events_media{
	background-image: url(../../images/events_media.jpg);
	float: right;
	height: 110px;
	width: 85px;
}
.events_media:hover {
	background-image: url(../../images/events_media_hover.png);
	height: 110px;
	width: 85px;
}

/* Magazine Menu */
.archive_table
{
    font-size:1.2em;
    margin-top:20px;
}
.archive_magazine{
	background-image: url(../../images/archive_1.jpg);
	float: right;
	height: 250px;
	width: 177px;
}
.archive_magazine:hover {
	background-image: url(../../images/archive_1_hover.png);
	height: 250px;
	width: 177px;
}
.magarchive_magazine{
	background-image: url(../../images/magarchive_1.jpg);
	float: right;
	height: 250px;
	width: 177px;
}
.magarchive_magazine:hover {
	background-image: url(../../images/magarchive_1_hover.png);
	height: 250px;
	width: 177px;
}
.archive_features{
	background-image: url(../../images/archive_2.jpg);
	float: right;
	height: 250px;
	width: 177px;
}
.archive_features:hover {
	background-image: url(../../images/archive_2_hover.png);
	height: 250px;
	width: 177px;
}